/* Limited CSS reset */
/* See normalize.css */

html, body, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
   font-family: 'Raleway', sans-serif;
   font-weight: normal;
}

html, body {
   font-family: 'Raleway', sans-serif;
   min-height: 100%;
   margin: 0;
   padding: 0;
}

html {
   background: url(../images/Beachfront-BG.jpg) no-repeat center center scroll;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

body {
   font-size: 106.25%; /* 106.25% of default size of 16px = 17.6px */
   color: #242865;
}

/* Layout styles ----------------------------------------------------------------*/
.clear {
   clear: both;
}

.align-l {
   text-align: left;
}

.align-r {
   text-align: right;
}

.align-c {
   text-align: center;
}

.constrain-1920w {
   width: 1920px;
   margin: 0 auto;
}

.constrain-1000w {
   width: 960px; /* 20px padding on #site-body */
   margin: 0 auto;
   position: relative;
}

figure.csc-textpic-image {
   margin: 0;
}

/*.two-col-layout,*/
.three-col-layout .pad-box {
   padding: 0 10px;
}

.two-col-layout .pure-u-1:first-child .pad-box {
    padding-left: 0;
    padding-right: 20px;
}

.two-col-layout .pure-u-1:last-child .pad-box {
    padding-left: 20px;
    padding-right: 0;
}

.three-col-layout .pure-u-1:first-child .pad-box {
   padding-left: 0;
   padding-right: 20px;
}

.three-col-layout .pure-u-1:last-child .pad-box {
   padding-left: 20px;
   padding-right: 0;
}

/* Header styles ----------------------------------------------------------------*/
header {
   /*background: url(../images/Sand-Tile-Transparent.jpg);*/
   position: relative;
}

#mobile-view-cta {
   display: none;
}

#mobile-view-cta .pure-g > div:last-child {
   text-align: right;
}

#mobile-view-cta .pure-g > div > .pad-box {
   padding-left: 20px;
}

#mobile-view-cta .pure-g > div:last-child > .pad-box {
   padding-right: 20px;
}

#header-logo {
   margin: 20px 0 10px 15px;
   width: 100%;
   height: auto;
}

#nav-bar {
   height: 50px;
   padding: 0;
   background-color: #45a9c9;
   font-family: 'Raleway', sans-serif;
}

#header-column-2 {
   position: relative;
   text-align: right;
}

#header-column-2 .pad-box {
   /*padding-right: 20px;*/
}

#desktop-view-cta {
   padding-top: 10px;
}

#desktop-view-cta table {
   margin-right: 0%;
   margin-left: auto
}

/*#nav-button-wrapper {
   position: absolute;
   top: 50%;
   right: 10px;
   height: 30%;
   width: 50%;
   margin: -15% 0 0 -25%;
}*/

#nav-button-wrapper {
   position: relative;
   top: 50%;
   right: 0;
   height: 30%;
   margin: 20% 0 0 0;
}


/* Content styles ---------------------------------------------------------------*/
#site-body-wrap {
   /*background: url(../images/Sand-Tile-Transparent-75c.png);*/
}

#top-hero-wrap {
   position: relative;
   min-width: 100%;
   text-align: center;
   overflow: hidden;
   /*background-color: #fff8f0;*/

}

#top-hero-wrap img {
   position: relative;
   /*left: 100%;*/
   /*margin-left: -200%;*/
   width: 100%;   /* NEW 9/2/2016 */
   height: auto;  /* NEW 9/2/2016 */
   display: inline-block;
   margin-bottom: -6px;
}

#site-body {
   overflow: hidden; /* prevent container collapse */
   padding: 0 20px;
/*   background-color: #fff8f0; */
   line-height: 1.5rem;
}

#site-body__content {
   overflow: hidden; /* prevent container collapse */
}

#site-body > div:last-child {
   border-bottom: none;
}

hr {
   border: none;
   border-top: 3px solid #e8e0d1;
   background: none;
   height: 3px;
}

.one-col-layout h1,
.one-col-layout h2,
.one-col-layout h3,
.one-col-layout h4 {
   text-align: center;
   font-weight: normal;
   text-transform: uppercase;
   color: #45a9c9;
}

.one-col-layout h3,
.two-col-layout h3 {
   /* font-size: 1.7rem; */
   font-family: 'Amatic SC', cursive;
   font-size: 2.5rem;
  margin-top: .6em;
  margin-bottom: .6em;
}

.three-col-layout h1 {
   font-size: 1.7rem;
   text-transform: uppercase;
   font-weight: normal;
}

.three-col-layout h1,
.three-col-layout h2,
.three-col-layout h3,
.three-col-layout h4,
.three-col-layout h5,
.three-col-layout h6 {
   font-weight: 500;
   color: #45a9c9;
   margin-top: .5em;
   margin-bottom: .5em;
}

.three-col-layout h1,
.three-col-layout h2 {
   font-size: 1.35rem;
   color: #f9f0de;
   background-color: #45a9c9;
   padding: 8px 9px;
   text-transform: uppercase;
}

.three-col-layout img {
   width: 100%;
   height: auto;
}

#site-body a,
#site-body a:visited,
#site-body a:hover,
#site-body a:active,
#site-body a:focus {
   color: #45a9c9;
   text-decoration: none;
}

#site-body a:hover,
#site-body a:active,
#site-body a:focus {
   text-decoration: underline;
}

article ul,
#footer-desktop ul {
   list-style-type: none;
   padding-left: 0;
}

article ul li,
#footer-desktop ul li {
   list-style-position: inside
}

article ul li:before,
#footer-desktop ul li:before {
   content: '\2022';
   margin-right: 7px;
   vertical-align: middle;
   font-size: 1.5em;
   line-height: 0;
   color: #45a9c9;
}

ol {
   padding-left: 0;
}

ol > li {
   padding-bottom: 5px;
   list-style-position: inside;
}


/* Footer styles ----------------------------------------------------------------*/
footer {
   /*background-color: #45a9c9;*/
   background-color: #fcfbf9;
   /*color: #F2EDDA;*/
   font-size: .85rem;
}

#footer-row-2 {
  background-color: #fcfbf9;
  font-size: .85rem;
  text-align: center;
}

#footer-row-2 p:first-child,
#footer-row-2 h1:first-child,
#footer-row-2 h2:first-child,
#footer-row-2 h3:first-child,
#footer-row-2 h4:first-child {
  margin-top: 0;
}

#footer-row-2 .pad-box {
  padding: 10px 20px;
}

#footer-desktop {
   padding: 10px 20px;
}

#footer-mobile {
   display: none;
   padding: 15px 15px 7px 15px;
   text-align: left;
   position: relative;
   min-height: 50px;
}

#footer-mobile img {
   width: 40px;
   height: 40px;
}

#footer-btn-movers-row {
   position: relative;
   margin: -44px 0 0 40px;
   padding: 0;
}
#footer-btn-movers-row div {
   width: 25%;
   float: left;
}
#footer-btn-movers-row div img {
   float: right;
}

footer h2,
footer h3 {
   /*color: #fff;*/
   color: #45a9c9;
   text-transform: uppercase;
   font-weight: normal;
}

footer a,
footer a:visited,
footer a:hover,
footer a:active,
footer a:focus {
   color: #242865;
   text-decoration: none;
}

footer a:hover,
footer a:active,
footer a:focus {
   text-decoration: underline;
}

#footer-desktop .pad-box {
   padding: 0 10px;
}

#footer-desktop .pure-u-1:first-child .pad-box {
   padding-left: 0;
   padding-right: 20px;
}

#footer-desktop .pure-u-1:last-child .pad-box {
   padding-left: 20px;
   padding-right: 0;
}

#footer-desktop ul li:before {
   color: #F2EDDA;
}

/* Typo3 Overrides */
div.csc-textpic .csc-textpic-imagewrap img {
    border: none;
    display: block;
    max-width: 100%;
    height: auto;
}

/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media all and (max-width: 1920px) {
   .constrain-1920w {
      width: auto;
   }
}

@media all and (max-width: 1000px) {
   .constrain-1000w {
      width: auto;
   }

   #top-hero-wrap img {
      /*height: 350px;*/
   }
}

@media all and (max-width: 850px) {
   #nav-bar {
      height: auto;
   }

   #mobile-view-cta {
      display: block;
   }

   #desktop-view-cta {
      display: none;
   }

   #footer-desktop .pure-u-1:last-child .pad-box {
      padding: 0;
   }
}

@media all and (max-width: 770px) {
   .three-col-layout {
      border-top: none;
      text-align: center;
   }

   .three-col-layout h1,
   .three-col-layout h2 {
      display: inline-block;
   }

   .two-col-layout .pure-u-1:first-child .pad-box,
   .two-col-layout .pure-u-1:last-child .pad-box,
   .three-col-layout .pad-box,
   .three-col-layout .pure-u-1:first-child .pad-box,
   .three-col-layout .pure-u-1:last-child .pad-box {
      padding: 0;
   }

   #footer-desktop .pad-box,
   #footer-desktop .pure-u-1:first-child .pad-box,
   #footer-desktop .pure-u-1:last-child .pad-box {
      padding: 0;
   }

   #footer-desktop {
      display: none;
   }

   #footer-mobile {
      display: block;
   }
}

@media all and (max-width: 650px) {
   body {
      font-size: 90%;
   }

   #top-hero-wrap img {
      /*height: 180px;*/
   }

  .one-col-layout h3,
  .two-col-layout h3 {
     font-family: 'Amatic SC', cursive;
     font-size: 2rem;
     line-height: 1em;
  }

}